/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Selectfiles wooconvo file **/
#selectfiles-wooconvo_file {
	color: rgb(20, 20, 43) !important;
	background-color: rgb(255, 255, 255) !important;
	padding: 15px !important;
	border: 1.2px solid rgb(20, 20, 43) !important;
	border-radius: 20px !important;
	-webkit-flex-direction: row-reverse !important;
	-moz-flex-direction: row-reverse !important;
	-ms-flex-direction: row-reverse !important;
	flex-direction: row-reverse !important;
	-webkit-align-items: middle !important;
	align-items: middle !important;
	-webkit-align-content: middle !important;
	align-content: middle !important;
	float: right !important;
}

/** General >> Wooconvo send bottom bottons **/
#sending-order-message {
	background-color: rgba(20, 20, 43, 0.24) !important;
	padding-right: 75px !important;
	margin-top: 25px !important;
}

/** General >> Product cat ie 4 woocommerce loop product title **/
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 20px !important;
}

/** General >> Product 168 entry summary **/
.entry-summary {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
	-webkit-align-content: flex-start !important;
	align-content: flex-start !important;
	display: flex !important;
}

/** General >> Product 179 single variation wrap **/
.single_variation_wrap {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: column nowrap !important;
	-moz-flex-flow: column nowrap !important;
	-ms-flex-flow: column nowrap !important;
	flex-flow: column nowrap !important;
}

/** General >> Woocommerce MyAccount content **/
.woocommerce-MyAccount-content {
	display: flex
	flex-direction: column !important;
}

/** General >> Billing wooccm17 field label **/
.woocommerce form .form-row .select2-container {
	width: 100% !important;
}

/** General >> Product 168 pay full amount label **/
.webtomizer_wcdp_single_deposit_form {
	margin-bottom: 20px !important;
}

/** General >> Woocommerce variation price price _2 **/
.woocommerce-variation-price .price {
	order: -1 !important;
}

/** General >> Woocommerce variation description paragraph (#1) **/
.woocommerce-variation {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: column nowrap !important;
	-moz-flex-flow: column nowrap !important;
	-ms-flex-flow: column nowrap !important;
	flex-flow: column nowrap !important;
}

/** General >> Woocommerce variation description paragraph (#1) _2 **/
.woocommerce-variation-description {
	order: 2 !important;
}

/** General >> Woocommerce product details short description col (#1) **/
.woocommerce-product-details__short-description .has-animation {
	font-size: 13px !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	padding: 3px !important;
	border: 1px solid rgb(225, 225, 225) !important;
	border-radius: 5px !important;
}

/** General >> Woocommerce product details short description clear **/
.woocommerce-product-details__short-description div.clear {
	height: 10px !important;
	min-height: 10px !important;
	max-height: 10px !important;
	padding-bottom: 0 !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Product cat ie 4 woocommerce loop product title **/
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 16px !important;
	line-height: 1.5px !important;
}

	/** General >> Woocommerce product details short description clear **/
	.woocommerce-product-details__short-description div.clear {
	height: 10px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Product cat ie 4 woocommerce loop product title **/
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 16px !important;
	line-height: 1.3px !important;
}

	/** General >> Woocommerce product details short description col (#1) **/
	.woocommerce-product-details__short-description .has-animation {
	margin-bottom: 0 !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Product cat ie 4 woocommerce loop product title **/
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 16px !important;
	line-height: 1.3px !important;
}

	/** General >> Billing wooccm17 field label **/
	.woocommerce form .form-row .select2-container {
	
}

	/** General >> Woocommerce product details short description col (#1) **/
	.woocommerce-product-details__short-description .has-animation {
	margin-bottom: 0 !important;
}

	/** General >> Woocommerce product details short description clear **/
	.woocommerce-product-details__short-description div.clear {
	height: 10px !important;
}


}


/*( Phone - Salient )*/
@media (max-width: 690px) {

	/*= General =================== */

	/** General >> Product 179 single variation wrap **/
	.single_variation_wrap {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Product cat ie 4 woocommerce loop product title **/
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 17px !important;
	line-height: 1.4px !important;
}


}

